[Version]
HeidiVersion=11,0,53,100

[Source]
Diskette=1

[Copy]
EPSON_SP77X97X_en13_32_11.drc=drv/1
EPSON_SP77X97X_en13_32_11.hdi=drv/1
EPSON_SP77X97X_en13_32_11Res.dll=drv/1
E_DHMM57.DLL=drv/1
E_DHA7A0.DLL=drv/1
E_DUMW08.DLL=drv/1
E_DSF0TE.DLL=drv/1
DRV_EPSON_SP77X97X_en.chm=help/1

[Strings]
Provider=EPSON
